Subject: [IGSMAIL-1047] CDDIS Shutdown this Weekend
From: CDDIS/Carey Noll
Date: Thu, 24 Aug 1995 10:21:17 PDT

******************************************************************************
IGS Electronic Mail      Thu Aug 24 10:21:17 PDT 1995      Message Number 1047
******************************************************************************

Author: CDDIS/Carey Noll
Subject: CDDIS Shutdown this Weekend

The global data center at CDDIS will be unavailable to users from 17:00 (EDT)
Friday August 25 through ~12:00 noon Saturday August 26.  The electrical power
to the building will be down during this time, forcing this down time for the
CDDIS.  We regret the short notice as well as the inconvenience the shutdown
will cause the user community.  Routine GPS deliveries and processing should
resume following reboot of the on Saturday. 

As a reminder, the CDDIS will be shutdown for routine system backups on
Thursday, August 31 from 15:00 through 17:00 (EDT).  These backups are
typically conducted on the last Thursday of every month. 

Carey. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]